| Kea 3.0.2-git

tsigerror.h File Reference
`#include <ostream>`
`#include <string>`
`#include <dns/rcode.h>`
Include dependency graph for tsigerror.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dns::TSIGError
| TSIG errors. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dns

## Functions
std::ostream & | isc::dns::operator<< (std::ostream &os, const TSIGError &tsig_error)
| Insert the `TSIGError` as a string into stream.